FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::CharSelector::LengthAndKind Struct Reference

## Public Member Functions
| BOILERPLATE (LengthAndKind)
| LengthAndKind (std::optional< TypeParamValue > &&l, ScalarIntConstantExpr &&k)

## Public Attributes
std::optional< TypeParamValue > | length
ScalarIntConstantExpr | kind

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h